
import { ButtonOneEngineering } from "../components/Buttons";
import { LoremShort } from "../components/Loremipsum";
import { openElement } from "../utils/openElement";
import { H3, H4, H5 } from "../components/Headings";
import { useTabNavigation } from "../utils/TabNavigation";
import { Collapsible } from "../components/Collapsible";
import { useNavigation } from "../utils";
import { TabScrollLink } from "../components/Link";
import { InfoBox } from "../components/Boxes";
import { DownloadLink } from "../components/Buttons";
import { Section } from "../components/sections";
import EngTrfsources from "../sources/eng-trf-sources";
import EngRepsources from "../sources/eng-reporter-sources";
import EngPEsystems from "../sources/eng-pe-sources";
import EngPegsources from "../sources/eng-peg-sources";
import EngNicksources from "../sources/eng-nickases-sources";
import EngDelsources from "../sources/eng-delivery-sources";


export function Engineering() {
   useTabNavigation();
   const {goToPagesAndOpenTab} = useNavigation ();
   const {goToPageAndScroll} = useNavigation();
   const {goToPageWithTabAndScroll} = useNavigation();
    return (
      <>
        <div className="row mt-4">
          <div className="col">
          <br/> <br/> <br/> 
            <div id="tab-our-cycle" className="enginneeringtab" style={{display: "block"}}>
               <section > <br id="obenengineering"/>
                  <div className="eng-box box" >
                     <H3 text="Our cycle" id="our-cycle-header"></H3>
                     <p>Hallo Prime Editing diesdas</p>
                  </div>
                  
                  <br/>
                  <div className="row">
                     <div className="col">
                     
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="reporter" scrollToId="reporter-header"/></div>
                     </div>
                  </div>
               </section>
            </div>

            <div className="enginneeringtab" id="tab-reporter" style={{display: "none"}}>
            <section id="reporter sec" >
                  <div className="eng-box box" >
                     <H3 id="reporter-header" text="Prime Editing Reporter"></H3>
                     <p>Prime editing is a is a very precise and safe method. However, depending on the genomic locus targeted, the editing efficiency can be very low. The cystic fibrosis causing CFTR F508del mutation is, as Mattijs Bulcaen[link] stated in our interview, one of, if not the most obvious application of prime editing, considering the large amount of people affected. The lack of publications addressing CFTR target implied, that the mutation might be particularly hard to edit. At low editing efficiency, successful edits are hard, if not impossible to distinguish from the background noise using conventional methods like sanger sequencing or qPCR. As a basis to effectively test our approach and screen for working pegRNAs, we needed a highly sensitive method of detection with as little noise as possible to optimize our prime editing approach for genomic CFTR targeting.</p>
                  </div>
                  <div className="box" >
                     <p id="rep1">
                        <H3 text="A Fluorescence Reporter" id="rep1head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           We reasoned that the easiest way of detecting DNA changes in a cell would be fluorescence. Our initial idea was to create pegRNAs targeting the coding sequence of a fluorescent protein, that would introduce a mutation resulting in a different emission, giving easily detectable feedback of correct editing. The original Aequorea victoria GFP protein differs from avGFP(Y66W), emitting light in a wavelength of around 509 nm (cyan), and avGFP(Y66H), emitting light in a wavelength of around 448 nm (blue) by only one amino acid substitution each.<TabScrollLink tab="tab-reporter" num="1" scrollId="desc-1"/> Prime editing could therefore be visualized by facilitating these substitutions with a prime editor.
                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>
                        To this end, the wild-type and edited versions of the avGFP were put in contrast and we started searching for potential pegRNAs for editing one into the other.
                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>
                           When trying to find protospacers for Cas9 and other possible nickases[link], we noticed, that the locus of the mutations is too far away from any SpuFz1 TAM sequences. Additionally, the applicability of insights gained through pegRNA optimization in this locus to CFTR editing would also be very limited due to the vast differences in the sequence of protospacer[link] and surrounding genomic region. Additionally, we learned from our interview with Mattijs Bulcaen[link] that the type of edit (insertion, substitution or deletion) significantly impacts editing efficiency. A mutation changing GFP to BFP would have to be a substitution instead of the three-nucleotide insertion needed to correct CFTR F508del.
                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>
                           From our observations we learned that a reporter system is only of use, if it can really mimic the genomic target of choice. The adjustments to be made to create a pegRNA targeting the genomic target from a pegRNA targeting the reporter should be as minor as possible. This includes a similar spacer and a similar edit to be made.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="rep2">
                        <H3 text="Proof of Concept for PEAR" id="rep2head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           After extensive research we came across the prime editor activity reporter (PEAR) created by Simon et al. (2022)<TabScrollLink tab="tab-reporter" num="2" scrollId="desc-2"/>, which is the template our modified reporter plasmid is based on. The PEAR plasmid contains an eGFP coding sequence with an intron derived from the mouse Vim gene. If the intron is removed during RNA splicing, the two exons form a continuous open reading frame. By mutating the 5’ splicing signal, a target is created which, upon correct editing, leads to a gain-of-function. The resulting fluorescence can be imaged using confocal microscopy or quantified by means of fluorescence activated cell sorting (FACS). Notably, the area downstream of the 5’ splice signal is intronic, and thus can be edited without any impact on the coding sequence. Additionally, Simon et al. showed, that “efficiency of prime editing to modify PEAR plasmids is governed by the same factors as prime editing in genomic context”. We reasoned that this system might be flexible, and sensitive enough to build our optimizations strategies upon.
                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>
                           Since none of us had any experience in prime editing before our project, we wanted to test whether we can facilitate prime editing in the first place. To do this and also assess the functionality of the PEAR system, we set up a proof of concept using the PEAR 2in1 system. This plasmid includes not only the eGFP with and intron and disrupted 5’ splice site, but also a pegRNA expression cassette. The pegRNA is designed in a way that, in combination with a prime editing protein complex, corrects the disrupted splicing signal.
                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>
                           In the experiment, we transfected HEK293 cells (as recommended by Mattijs Bulcaen[link]) with the pCMV-PE2 prime editor[link PE systems] plasmid and the pDAS12489_PEAR-GFP_2in1_2.0 mentioned above. Our first proof of concept succeeded as we could see fluorescent cells 72 h after transfection. In contrast, negative controls with only one of the plasmids transfected did not show any fluorescence. However, the transfection efficiency in our initial test runs was quite low, as indicated by a technical positive control.
                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>
                           This proved, that not only we were able to use prime editing in our model, but also that the PEAR reporter system can report successful prime editing. Though this was a very promising start, further steps had to be taken to enable context specific testing of prime editing. Firstly, the transfection efficiency had to be improved (see Transfection Optimization[link]). Secondly, the reporter had to be modified in a way that resembles the genomic CFTR target.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="rep3">
                        <H3 text="Contextualization of PEAR" id="rep3head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           The original PEAR plasmid pDAS12124_PEAR-GFP-preedited that we bought from AddGene represents, as the name suggests, how the reporter should look like after successful editing and can thus be used as a positive control and for normalization. To alter the PEAR plasmid so that it mimics the mutated genomic CFTR target, we first analyzed the region surrounding CFTR F508del mutation. As the mutation is a three base pair deletion, we introduced the very same at the 5’ splicing signal. For this modification to reliably disrupt intron splicing and thus eGFP expression, we effectively removed the GT bases of the intronic 5’ splice donor site as well as the preceding, exonic G base of the 5’ flanking sequence. Secondly, we replaced the intronic region downstream of the four base pair 3’ flanking region with the respective sequence from the CFTR locus. This 27 bp substitute included a PAM sequence, an entire spacer as well as four additional base pairs in between present in the original gene sequence. Lastly, we introduced silent mutations upstream of the 5’ flanking sequence that lowered the GC content. This was to mimic the AT-rich region preceding the F508del mutation in the CFTR gene. This reveals one of the necessary shortcomings of this reporter: Edits upstream of the 5’ donor site are heavily restricted by the eGFP coding sequence.
                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>
                           We constructed the reporter system by first analyzing the original plasmid to identify appropriate restriction sites. We then digested the plasmid backbone and cloned in a gene synthesis fragment ordered at IDT containing the edits via Gibson Assembly cloning. The correct cloning was validated first by colony PCR and then by sequencing the regions of the plasmid containing the cloning sites and our modifications.
                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>
                           We evaluated the functionality of our reporter system by co-transfecting our reporter construct with a pCMV-PE2 prime editor plasmid as well as a plasmid expressing pegRNA that targeted our reporter (see pegRNA engineering cycle[link]) into HEK293 cells. After 72 h we saw a significant number of cells showing fluorescence. 
                        </p>
                        <p>
                           Additionally, for positive controls we transfected a technical control plasmid as well the unmodified pDAS12124_PEAR-GFP-preedited plasmid, which could be used to determine the transfection efficiency as well as normalize the editing efficiency. As negative controls, our modified plasmid, pCMV-PE2 and the pegRNA plasmid were transfected. The positive controls showed fluorescence, while the negative control did not. 
                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>
                           Our results demonstrate three things: Firstly, the original pDAS12124_PEAR-GFP-preedited plasmid leads to undisrupted expression of eGFP in the transfected cells. Secondly, the modifications that we made to create our own, context specific PEAR plasmid prevented proper expression of eGFP in transfected, unedited cells as planned and notably with no apparent noise. The last and most important insight gained was, that editing of the reporter plasmid using respective pegRNAs successfully restores eGFP expression, proving that our reporter works as intended.
                        </p>
                        <p>
                           <b>This achievement formed a convenient basis for the following optimization of prime editing in the CFTR F508del locus for us as well as other research groups.</b>
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="rep4">
                        <H3 text="Application in epithelial Cells" id="rep4head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           Although we could show that our PEAR reporter plasmid works in a HEK cell model, according to Prof. Dr. Zoya Ignatova[link] insights gained here might still not entirely transfer to cells actively expressing CFTR. As recommended, we applied our reporter to a system closer to a therapeutic target CFBE41o-[link]. The cells are derived from bronchial epithelial cells of a cystic fibrosis patient and are homozygous for CFTR F508del.
                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>
                           For experimenting in CFBE41o- cells, the same reporter construct was used as for the HEK293 test. However, we used a different prime editor (pCMV-PE6c, see prime editing systems engineering cycle[link]), and only pegRNAs were used, that proved the most efficient in preceding experiments (see pegRNA engineering cycle[link]).
                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>
                           Similar to the previous cycle, we evaluated the functionality of our reporter system by co-transfecting our reporter construct with a pCMV-PE6c prime editor plasmid as well as a plasmid expressing pegRNA that targeted our reporter this time into CFBE41o- cells. After 72 h we saw a significant number of cells showing fluorescence. 
                        </p>
                        <p>
                           Like with the experiments in HEK cells, we transfected a technical control plasmid as well the unmodified pDAS12124_PEAR-GFP-preedited plasmid as positive controls and our modified plasmid, pCMV-PE6c and the pegRNA plasmid individually as negative controls. Again, the positive controls showed solid fluorescence, while the negative control did not. 
                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>
                           This experiment confirms that our reporter can not only be used in cell lines distantly related to patient cells of interest, in our case HEK203 cells, but also works in cells actively expressing CFTR and carrying the mutation. The reporter still showed no noise.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="rep5">
                        <H3 text="Application in Primary Cells" id="rep5head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           The model closest to application in actual patient cells are human derived primary cells. For our last test of our modified PEAR reporter, we thus chose to use human nasal epithelial cells[link] derived from members of our team.
                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>
                           For testing our reporter in the human nasal epithelial cells, the same constructs have been used as in the previous iteration with CFBE41o- cells.
                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>
                           The experimental setup for this experiment was a scaled down version of the previous cycle with the only altered variable being the cells transfected. In this case, we did not observe any fluorescence, neither in the tested cells, nor the technical or pDAS12124_PEAR-GFP-preedited positive controls.
                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>
                           In this last experiment, the negative technical positive control implies a failed transfection of the cells. Thus, this attempt did not allow to draw any conclusion regarding the function of our reporter in primary cells. The experiment is to be repeated in the future.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="rep6">
                        <H3 text="Outlook" id="rep6head"/>
                        <p>
                           Our CFTR contextualized PEAR reporter proved to consistently allow detection of prime editing without notable noise, laying the foundation for optimization of existing and testing of new prime editing systems. Although very versatile in the context of targeting CFTR F508del with the spacer of our choice[link], a wider applicability to other genomic targets and other possible prime editor variants working differently than Cas9-based systems would be favorable. In the original PEAR plasmid however, modification of variable region is quite impractical. Also, as a part the eGFP is RCF[1000] but not RCF[10] BioBrick standard conform and hardly compatible with other parts like our PreCyse cassette[link].
                        </p>
                        <H4 text="Design" id="design-head"/>
                        <p>
                           This is why, as an outlook and contribution for future iGEM teams, we created a more modular and compatible part. For this we made use of the experience gained when cloning pegRNAs. An oligonucleotide-based golden gate cloning site in the region of interest surrounding the 5’ splice donor site allows for cheap and convenient modification of the sequence. The area between the TypeIIS restriction sites is designed as a dropout cassette coding for a fluorescence marker expressed in E. coli, that enables rapid screening for transformants containing correctly digested plasmid backbones.
                        </p>
                        {/* <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p> */}
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngRepsources/>
                  </Section>
                  <br/>
                  <div className="row ">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="our-cycle" scrollToId="our-cycle-header"/></div>
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="transfection" scrollToId="transfection-header"/></div>
                     </div>
                  </div>
               </section>
            </div>

            <div id="tab-transfection" className="enginneeringtab" style={{display: "none"}}>
               <section  >
                  <div className="eng-box box" >
                     <H3 id="transfection-header" text="Optimization of Transfection"></H3>
                     <p>
                        To test prime editors, a reliable model system is required. HEK293 cells are a human derived cell line and widely used in a variety of fields in biology<TabScrollLink tab="tab-transfection" num="1" scrollId="desc-1"/>. Apart from easy handling and comparatively easy transfection, they have, as we found out in our exchange with  <a onClick={() => goToPagesAndOpenTab('mattijsinv', '/human-practices')}>Mattijs Bulcaen</a>, one advantage over other models: They are naturally impaired in DNA repair mechanisms and therefore easier to edit. To properly compare editing efficiencies, a high transfection efficiency is of utmost importance. This engineering cycle focuses on our work in simulating prime editing using the PEAR reporter system<TabScrollLink tab="tab-transfection" num="2" scrollId="desc-2"/> and optimizing transfection protocols.
                     </p>
                  </div>
                  <div className="box" >
                     <p id="trf1">
                        <H3 text="Test of Lipofectamine 2000" id="trf1head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           Before testing any of our mechanistic approaches, we had to examine whether we can facilitate and detect prime editing in the first place. During our research we eventually stumbled upon the PEAR reporter system (see pegRNA engineering cycle[link]). The PEAR 2in1 plasmid reporter includes a GFP that is to be edited for sensitive prime editing detection, and a pegRNA expression cassette with a pegRNA targeting the plasmid itself. Having found a system capable of detecting even small-scale prime editing, the next step was to find transfection conditions that would work. In the literature, Lipofectamine is described as a common transfection agent.
                        </p>
                        <p>
                           Transfection with Lipofectamine 2000 was performed in accordance with the Anzalone protocol. However, the result was characterized by insufficient transfection efficiency.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           Anzalone et al. 2019<TabScrollLink tab="tab-transfection" num="3" scrollId="desc-3"/> describe a transfection of prime-editing complexes with Lipofectamine 2000. 
                        </p>
                        <H4 text="Test" id="text"/>
                        <p>
                           Transfection with Lipofectamine 2000 was performed in accordance with the Anzalone protocol. However, the result was characterized by insufficient transfection efficiency.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           The low efficiency of Lipofectamine 2000 indicates that the product is not optimally suited to the specific conditions under consideration. In contrast, Lipofectamine 3000 is described in the literature as potentially more efficient.
                        </p>
                     </p>
                     
                  </div>
                  <div className="box" >
                     <p id="trf2">
                        <H3 text="Initial Test with Lipofectamine 3000" id="trf2head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           In light of the aforementioned findings, the decision was taken to test Lipofectamine 3000, given its reputation for greater efficiency. A new test design was devised, utilizing Lipofectamine 3000 with an equivalent quantity of DNA and modified transfection conditions.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           In accordance with the established protocol, the recommended ratio of 1 µg DNA to 2 µl Lipofectamine 3000, as provided by ThermoFisher, was to be employed.
                        </p>
                        <H4 text="Test" id="text"/>
                        <p>
                           The objective of the experiment was to enhance the transfection efficiency of Lipofectamine 3000. The transfection protocol was conducted in accordance with the manufacturer's instructions (1 µg DNA, 2 µl Lipofectamine 3000 reagent).
                        </p>
                        <p>
                           The outcome revealed that despite the modification, the transfection efficiency remained inadequate, although a marginal improvement was discernible.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           Although a switch to Lipofectamine 3000 resulted in a marginal improvement, the efficiency fell short of expectations. This indicates that further optimization is required in terms of the amount of Lipofectamine and DNA, as well as the medium used.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="trf3">
                        <H3 text="Optimization of DNA and Lipofectamine Volumes" id="trf3head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                        In order to optimize the transfection process, a new optimization test was designed, which incorporated a variable design with regard to the quantity of Lipofectamine 3000 and DNA.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           The protocol entailed the utilization of varying concentrations of Lipofectamine 3000, specifically 1 µl and 1.5 µl, with a DNA quantity of 1 µg or 0.5 µg.
                        </p>   
                        <H4 text="Test" id="text"/>
                        <p>
                           To enhance transfection efficiency, optimization tests were conducted, in which the quantities of Lipofectamine and DNA were varied. The objective of this iteration was to find the optimal ratio of Lipofectamine 3000 to DNA. To this end, 1 µl and 1.5 µl of Lipofectamine 3000 at a DNA concentration of either 1 µg or 0.5 µg were compared with each other.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           The experiment demonstrated that a quantity of 1 µl Lipofectamine 3000 was sufficient for successful transfection, and that increasing the quantity does not result in a notable difference. Additionally, the findings indicated that an amount of 1 µg DNA exhibited a higher efficiency than an amount of 0.5 µg DNA. It can be reasoned that additional factors may have contributed to the previously observed decline in transfection efficiency. One potential explanation is that the cells may have been in an excessively high passage level.
                        </p>
                        <p>
                           It can be reasonably deduced that the aforementioned factors may have contributed to the observed decline in transfection efficiency.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="trf4">
                        <H3 text="Validation of optimized Protocol" id="trf4head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           The results obtained were used to develop an optimized protocol that takes into account both the concentration of Lipofectamine and the amount of DNA.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           In subsequent research, a DNA quantity of 1 µg and a defined quantity of 1 µl of Lipofectamine 3000 will be utilized.
                        </p>
                        <H4 text="Test" id="text"/>
                        <p>
                           Following a series of optimizations, the proof of concept was conducted once more to confirm the efficacy of the optimized protocol. The objective was to perform the transfection with the final, optimized protocol. This protocol involved the utilization of 1 µl Lipofectamine 3000, 1 µg DNA, 2 µl Reagent 3000 and Opti-MEM as a medium. The outcomes were encouraging, as the transfection efficiency was markedly enhanced.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           The utilization of an optimized quantity of 1 µl Lipofectamine 3000, a defined quantity of DNA and the suitable Opti-MEM medium resulted in a notable enhancement in transfection efficiency. This substantiates the assertion that the aforementioned conditions constitute an optimal foundation for the transfection of HEK cells with the prime editing complex.
                        </p>
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngTrfsources/>
                  </Section>
                  <br/>
                  <div className="row ">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="reporter" scrollToId="reporter-header"/></div>
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="pe-systems" scrollToId="pe-systems-header"/></div>
                     </div>
                  </div>
               </section>
            </div>
            
            <div id="tab-pe-systems" className="enginneeringtab" style={{display: "none"}}>
            <section id="PE Systems sec" >
                  <div className="eng-box box" >
                     <H3 id="pe-systems-header" text="Prime Editing Systems"></H3>
                     <p>Different versions of the original prime editing system have been developed since its initial introduction. Deciding on what system to use for the application in therapeutic human gene editing, especially concerning the correction of F508del, was the goal of this engineering cycle.</p>
                     <p>
                        Since we aim to develop a therapy delivered to the human body, we wanted to obtain high editing efficiency while risking as little off-targets as possible and also reducing the size for improved packability.
                     </p>
                     <InfoBox title="Existing Prime Editing Systems" id="current-pe-systems">
                        <details>
                           <summary>
                              
                           </summary>
                           <div className='row align-items-center'>
                              <div className='col'>
                                 <p>
                                    <b>PE1</b><TabScrollLink tab="tab-pe-systems" num="1" scrollId="desc-1"/>, the first version of the Prime Editor features a Cas9(H840A), a Streptococcus pyogenes Cas9 (SpCas9, hereafter just referred to as Cas9) mutant that only cuts the non-target strand of the DNA template<TabScrollLink tab="tab-pe-systems" num="2" scrollId="desc-2"/>, and a wildtype reverse transcriptase from the Moloney Murine Leukaemia Virus (M-MLV RT) connected by a serine and glycine rich flexible linker.
                                 </p>
                                 <p>
                                    <b>PE2</b><TabScrollLink tab="tab-pe-systems" num="1" scrollId="desc-1"/> improves on this concept by incorporating an improved RT with five mutations improving affinity to the template RNA, enzyme processivity and thermostability (D200N/L603W/T330P/T306K/W313F). This version of the prime editor showed varying improvement of editing efficiency over all tested loci and edits with no apparent downsides. Building on the PE2 system, a smaller version of the M-MLV RT was introduced by Gao et al. (2022)<TabScrollLink tab="tab-pe-systems" num="3" scrollId="desc-3"/>. The RT was truncated by 621 bp through deletion of the RNaseH domain, which originally degrades the RNA template, but is not needed for prime editing. The codon optimized version of this truncated RT prime editor (in literature usually called PE2∆RNaseH) was named <b>PE<sup>CO</sup>-Mini</b> in the paper and will be addressed as such here.
                                 </p>
                              </div>
                              <div className='col-4'>
                              <figure>
                                 <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe2-open.svg" alt="PE2 Prime Editor"/>  
                                 <figcaption><b>Figure 1: Illustration of PE2 Prime Editor</b> </figcaption>
                              </figure>
                              </div>
                           </div>
                           <div className='row align-items-center'>
                              <div className='col'>
                                 <p>
                                    The <b>PE3</b><TabScrollLink tab="tab-pe-systems" num="1" scrollId="desc-1"/> system, described in the same paper as PE1 and PE2, introduces the use of a second single guide RNA besides the pegRNA which leads to a nick in the strand opposite to the edited strand. This is supposed to improve integration of edits by directing cellular DNA repair systems to use the edited strand as a template for resolving base mismatches. Nicks positioned 3‘ of the edit about 40–90 base pairs from the pegRNA-induced nick were able to further increase editing efficiencies about threefold when compared to PE2, but with a higher range of on-target indels  , meaning random Insertions and/or Deletions that appear after faulty repair of double strand breaks in the DNA. PE3b, where the protospacer for the nicking sgRNA lies within the edited regions, decreased the indel rate greatly compared to PE3.
                                 </p>
                              </div>
                              <div className='col-4'>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe3-open.svg" alt="PE3 Prime Editor"/>  
                              </div>
                           </div>
                           <div className='row align-items-center'>
                              <div className='col'>
                                 <p>
                                    <b>PE4</b> and <b>PE5</b><TabScrollLink tab="tab-pe-systems" num="4" scrollId="desc-4"/> expand the PE2 and PE3 systems, respectively, by co-expressing a dominant negative MLH1 protein (MLH1(Δ754–756), hereafter referred to as MLH1dn). The MLH1 protein plays a crucial role in the mismatch repair (MMR) mechanism of the human cell<TabScrollLink tab="tab-pe-systems" num="5" scrollId="desc-5"/> by recruiting other repair proteins and facilitating catalytic function. The mutant still recruits other factors but is impaired in its endonuclease function, disrupting function of the entire repair mechanism. This leads to an average 7.7-fold and 2.0-fold increase in editing efficiency, respectively, compared to PE2 and PE3. This is possibly due to slower repair of mismatches and thus more time for the proteins encoded by LIG1 and FEN1 genes to excise the non-edited 5’ flap and ligate the nick in the edited strand. Additionally, MLH1dn co-expression slightly reduced on-target indels as well as unintended editing outcomes in PE3 systems and did not lead to higher off-target indel rates or overall mutation rates.
                                 </p>
                                 <p>
                                    With <b>PEmax</b><TabScrollLink tab="tab-pe-systems" num="4" scrollId="desc-4"/>, the structure of PE2 is further enhanced by using human codon-optimized RT, a new linker containing a bipartite SV40 nuclear localization sequence (NLS)<TabScrollLink tab="tab-pe-systems" num="6" scrollId="desc-6"/>, an additional C-terminal c-Myc NLS<TabScrollLink tab="tab-pe-systems" num="7" scrollId="desc-7"/> and R221K N394K mutations in SpCas9 previously shown to improve Cas9 nuclease activity<TabScrollLink tab="tab-pe-systems" num="8" scrollId="desc-8"/>. These changes led to moderate improvements in editing efficiency compared to previous editor architectures.
                                 </p>
                              </div>
                              <div className='col-4'>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe4-open-new.svg" alt="PE4 Prime Editor"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe5-open-new.svg" alt="PE5 Prime Editor"/>  
                              </div>
                           </div>
                           <div className='row align-items-center'>
                              <div className='col'>
                                 <p>
                                    <b>PE6</b><TabScrollLink tab="tab-pe-systems" num="9" scrollId="desc-9"/> was made by improving the reverse transcriptase domain of the prime editor using Phage-Assisted Continuous Evolution (PACE). Multiple RT mutants (PE6a-d), derived from RTs of Escherichia coli Ec48 retron, Schizosaccharomyces pombe Tf1 retrotransposon and Moloney Murine Leukaemia Virus,   were identified to increase editing efficiency over and/or were smaller than the M-MLV RT used in previous PE systems. Especially <b>PE6c</b> (evolved Tf1 RT) and <b>PE6d</b> (evolved M-MLV RT) showed significantly higher editing efficiencies than even PEmax depending on the targeted loci, with PE6d showing benefits especially in loci forming more complex secondary structures. Recent advancements in prime editing targeting the CFTR F508Δ mutation showed that PE6c was the most promising for editing in this loci<TabScrollLink tab="tab-pe-systems" num="10" scrollId="desc-10"/>. Improvements of nCas9 on the other hand (PE6e-g) were only marginal and highly site specific. All PE6 systems use nicking gRNAs (PE3) by default, but do not co-express MLH1dn.
                                 </p>
                              </div>
                              <div className='col-4'>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe6c-open.svg" alt="PE6c Prime Editor"/> 
                              </div>
                           </div>
                           <div className='row align-items-center'>
                              <div className='col'>
                                 <p>
                                    <b>PE7</b><TabScrollLink tab="tab-pe-systems" num="11" scrollId="desc-11"/> adds an additional RNA binding domain to the Prime Editor. The domain is derived from the La Protein (La(1-194)), an endogenous eukaryotic protein involved RNA metabolism and known for its role in binding polyuridine (polyU) tails at the 3’ ends of nascent transcripts, thus protecting them from exonuclease activity. PE7 showed considerable improvements over PEmax at different loci and different types of edits when used with the PE2 strategy (no nicking gRNAs, no MLH1dn co-expression). Notably, PE7 did perform worse when used with engineered pegRNAs than with regular ones (see pegRNA design).
                                 </p>
                              </div>
                              <div className='col-4'>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/pe7-open.svg" alt="PE7 Prime Editor"/> 
                              </div>
                           </div>
                        </details>
                     </InfoBox> 
                  </div>
                  <div className="box" >
                     <p id="pe1">
                        <H3 text="PE2 and PECO-Mini" id="pe1head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           For our initial approach, we wanted to start from the beginning and use the PE2 prime editing system. Since our goal of stripping the size of the prime editor was a big factor from the beginning, we did a researched into that direction and found a truncated version of M-MLV RT, PE<sup>CO</sup>-Mini. We then ordered the plasmids for both PE2 and PE<sup>CO</sup>-Mini. Since the PE<sup>CO</sup>-Mini plasmid had a different promotor than pCMV-PE2, we decided to clone the PE<sup>CO</sup>-Mini RT into the pCMV-PE2 vector to allow for direct comparison.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                        We designed primers for the amplification of PE<sup>CO</sup>-Mini RT and cloned it into pCMV-PE2 via double digestion and Gibson assembly.
                        </p>
                        <H4 text="Test" id="text"/>
                        <p>
                        To compare the prime editing performances of M-MLV RT (PE2) and PE<sup>CO</sup>-Mini RT, both were tested using a 2in1 prime editing reporter plasmid system<TabScrollLink tab="tab-pe-systems" num="12" scrollId="desc-12"/> (see <a onClick={() => goToPageWithTabAndScroll({scrollToId: 'Proof of Concept', path: '/engineering', tabId: 'tab-transfection' })}>Proof of Concept</a>) in HEK293 cells. Contrary to the findings of Gao et al., here the PE<sup>CO</sup>-Mini prime editor performed a lot worse than the PE2 prime editor.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           Since we knew, that for a successful therapy targeting the F508del mutation a very high prime editing efficiency was of utmost importance, we decided against using PE<sup>CO</sup>-Mini as the basis for our approach and that we have to look for other alternatives.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="pe2">
                        <H3 text="PE6c" id="pe2head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           During our initial talk with <a onClick={() => goToPagesAndOpenTab('mattijsinv', '/human-practices')}>Mattijs Bulcaen</a>, he recommended a talk of <a onClick={() => goToPagesAndOpenTab('liu', '/human-practices')}>David Liu</a> at an online conference, where he presented unpublished data about his laboratory working on prime editing for F508del correction. We investigated it and through this came across the PE6 generation of prime editors. Seeing that the Liu Laboratory eventually decided on using the PE6c system, we adopted the findings.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           We got the plasmid carrying the PE6c prime editor. Except for the RT and a few improving mutations in the Cas9 enzyme, it has the same architecture as PE2, which made comparison quite easy.
                        </p>
                        <H4 text="Test" id="text"/>
                        <p>
                           We tested PE6c against PE2 using the same reporter system as mentioned above for PE<sup>CO</sup>-Mini. PE6c, as expected from the literature, proved way more efficient in prime editing.
                        </p>
                        <H4 text="Learn" id="text"/>
                        <p>
                           The data from literature as well as our own experiments confirmed that PE6c architecture is superior to PE2 even without using nicking gRNAs that help suppress mismatch repair. This led us to the decision to use the PE6c reverse transcriptase and parts of the overall architecture for our subsequent tests.
                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="pe3">
                        <H3 text="PreCyse Casette" id="pe3head"/>
                        <H4 text="Design" id="text"/>
                        <p>
                           In the later stages of our project, the Liu laboratory published their own findings regarding CFTR F508del targeting with prime editing<TabScrollLink tab="tab-pe-systems" num="10" scrollId="desc-10"/>. The data showed that the editing efficiency of PE2 based systems, even when using PE6c reverse transcriptase, might not be sufficient for application in a therapy. Also, the plasmids of current prime editors did not include restriction sites that would have allowed replacing components like the nickase to test alternatives. This is why, in a cherry-picking manner, we combined the PE6c architecture prime editor with the most promising aspects of other prime editors, creating the PreCyse cassette.
                        </p>
                        <p>
                           Our decision on what components of existing prime editors we wanted to use was mainly driven by two factors: efficiency and precision. In prime editing, these two are often opposing forces, which means advancements improving efficiency often also increase the risk of off-targets mutations and on-target undesired editing. For this reason, we decided against using nicking gRNAs. Although they have been proven to reliably improve editing efficiency, they increase the risk and possible scope of off-target cleavage and mutations. Additionally, if <b>PE3b</b> is not applicable, there is a chance for double strand breaks to occur, which diminishes the safety advantage of prime editing over other common CRISPR-based methods. Co-expression of MLH1dn can improve editing efficiency in the same way as nicking gRNAs do, by helping to evade of the cellular mismatch repair mechanisms. The use of MLH1dn is especially impactful, when nicking gRNAs are not used, which is perfect in our case. Recently, the La poly(U)-binding motif has been shown to enhance prime editing efficiency, presumably through protection of the 3’ poly(U) tail of the pegRNA from RNases. The motif is also comparatively small, which aligns with the overall goal to create a compact prime editing tool. This is why PreCyse Casettes have been designed to include the La RNA binding motif fusion and the dominant negative MLH1 protein.
                        </p>
                        <H4 text="Build" id="text"/>
                        <p>
                           The PreCyse cassette comes in three versions: PreCyseA, the most basic version, comprises of a T7 promoter and an open reading frame, which includes NLS and one typeIIS restriction enzyme cloning site for a nickase and a reverse transcriptase each. For possible future additions like e. g. selection markers, a BamHI restriction site at the end of the coding sequence allows for easy in-frame Gibson cloning. Building on this basis, PreCyseB expands PreCyseA by the La Poly(U)-binding motif. PreCyseC additionally introduces the co-expressed MLH1dn. The cassettes were ordered in three individual parts to be put together with a pCMV-PE6c backbone via Gibson Cloning in different configurations to create the three variants. In the plasmid the cassette is expressed under a CMV promoter and followed by a polyadenylation signal. The PreCyse Casettes themselves can be used as a BioBrick RFC[10] standard compatible composite part can thus be freely combined with other parts. The nickase and RT slots can be used for inserting any basic or composite part compatible with the Type IIS RCF[1000] standard for fusion proteins. The PreCyse Casette is meant to be a contribution to the iGEM community and a base for other teams to join us and researchers around the world to innovate in the exciting field of prime editing.
                        </p>
                        <div className="casettecontainer">
                           <div className="casettebox">
                              <H5 text="PreCyseA" id="PCA"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precysea-casette.svg" alt="image 1" />
                           </div>
                           <div className="casettebox">
                              <H5 text="PreCyseB" id="PCB"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precyseb-casette.svg" alt="image 2" />
                           </div>
                           <div className="casettebox">
                              <H5 text="PreCyseC" id="PCC"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precysec-casette.svg" alt="image 3" />
                           </div>
                        </div>
                        {/* <div className="row align-items-center">
                           < div className='col align-items-center'>
                              <H5 text="PreCyseA" id="PreCyseA"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precysea-casette.svg" alt="PreCyseA modular PE casette" style={{height: "80pt", width: "auto"}}/>  
                           </div>
                           <div className='col align-items-center'>
                              <H5 text="PreCyseB" id="PreCyseB"/>
                              <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precyseb-casette.svg" alt="PreCyseB modular PE casetter" style={{height: "80pt", width: "auto"}}/>  
                           </div>
                        </div>
                        <div className='row align-items-center'>
                           <H5 text="PreCyseC" id="PreCyseC"/>
                           <img src="https://static.igem.wiki/teams/5247/engineering-cycle/precysec-casette.svg" alt="PreCyseC modular PE casette" style={{height: "80pt", width: "auto"}}/>  
                        </div> */}
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngPEsystems/>
                  </Section>
                  <br/>
                  <div className="row ">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="transfection" scrollToId="transfection-header"/></div>
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="pegrna" scrollToId="pegrna-header"/></div>
                     </div>
                  </div>
               </section>
            </div>
            
            <div className="enginneeringtab" id="tab-pegrna" style={{display: "none"}}>
            <section id="pegRNA sec" >
                  <div className="eng-box box" >
                     <H3 id="pegrna-header" text="pegRNA"></H3>
                     <p><LoremShort></LoremShort></p>
                  </div>
                  <div className="box" >
                     <p id="peg1">
                        <H3 text="peg1" id="peg1head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="peg2">
                        <H3 text="peg2" id="peg2head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="peg3">
                        <H3 text="peg3" id="peg3head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="peg4">
                        <H3 text="peg4" id="peg4head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="peg5">
                        <H3 text="peg5" id="peg5head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngPegsources/>
                  </Section>
                  <br/>
                  <div className="row ">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="pe-systems" scrollToId="pe-systems-header"/></div>
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="nickase" scrollToId="nickase-header"/></div>
                     </div>
                  </div>
               </section>
            </div>
            <div className="enginneeringtab" id="tab-nickase" style={{display: "none"}}>
            <section id="Nickase sec" >
                  <div className="eng-box box" >
                     <H3 id="nickase-header" text="Alternative Nickases"></H3>
                     <p><LoremShort></LoremShort></p>
                     <img src="https://static.igem.wiki/teams/5247/fanzor/movie4-ezgif-com-video-to-gif-converter.gif"></img>
                     <img src="https://static.igem.wiki/teams/5247/fanzor/movie5-ezgif-com-video-to-gif-converter-2.gif"></img>
                  </div>
                  <div className="box" >
                     <p id="nic1">
                        <H3 text="SpuFz1 Zink Finger Mutation " id="nic1head"/>
                        <H4 text="Design" id="text"/>
                        <p>In our quest to identify smaller endonucleases suitable for creating nickases, we focused on a newly characterized family of eukaryotic endonucleases known as Fanzor proteins, with SpuFz1 being a standout candidate due to its smaller size compared to Cas9. According to the paper "Fanzor is a Eukaryotic Programmable RNA-Guided Endonuclease"<TabScrollLink tab="tab-nickase" num="1" scrollId="desc-1"/>,  SpuFz1 operates with two key domains: the RuvC domain, which cuts the non-target DNA strand, and the TNB domain (also called NUC domain), which helps facilitating the cleavage by pushing the target strand into the RuvC domain. We hypothesized that a zinc finger, which is part of the TNB domain and crucial for DNA coordination, could be a target for mutation to disrupt this process. Thus, our initial design strategy involved replacing the cysteine residues coordinating the zinc ion in the zinc finger with alanine to potentially impair its DNA-binding ability.</p>
                        <H4 text="Build" id="text"/>
                        <p>We used the protein visualization software ChimeraX to explore the SpuFz1 protein structure and identify the specific cysteine residues involved in zinc ion coordination. Based on this visualization, we designed mutant sequences by substituting these cysteines with alanine.</p>
                        <H4 text="Test" id="text"/>
                        <p>First, we discussed our approach with <a onClick={() => goToPagesAndOpenTab('hammer', '/human-practices')} >Kai Schülke</a>, a PhD student from the Hammer Group at Bielefeld University, which specializes in enzyme engineering. Although he could follow our logic, Kai mentioned that he was ultimately unable to assess the validity of our approach, as this specific class of enzymes falls outside his area of expertise. He recommended that, rather than testing a wide range of random mutations (due to the limited time of our project), we should focus on our specific mutant candidates by ordering the DNA sequences and cloning them into expression vectors.</p>
                        <p>Additionally, we simulated  the potential effectiveness of our modified SpuFz1 nickase in a Prime Editing scenario, targeting the ΔF508 mutation in cystic fibrosis. During this simulation, we identified a challenge: the TAM sequence required for SpuFz1 binding was located relatively far from the target mutation site, which could reduce the effectiveness of the Prime Editor. However, we did not entirely rule out SpuFz1, considering that it might still be useful for other applications.</p>
                        <H4 text="Learn" id="text"/>
                        <p>From this iteration, we confirmed that targeted mutagenesis is the best approach for generating our mutant nickases. We also recognized the need for careful consideration of the PAM (or TAM) sequences associated with our chosen endonucleases. The realization that the TAM sequence of SpuFz1 might be too far from our target mutation suggests that SpuFz1 may not be the ideal candidate for this application, though it could still be an interesting candidate. Additionally, we learned the importance of expert consultation in refining our approach.</p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="nic2">
                        <H3 text="Fusion Protein from GtFz1 & SpuFz1" id="nic2head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="nic3">
                        <H3 text="nic3" id="nic3head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="nic4">
                        <H3 text="nic4" id="nic4head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="nic5">
                        <H3 text="nic5" id="nic5head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="nic6">
                        <H3 text="nic6" id="nic6head"/>
                        <H4 text="Design" id="design-head"/>
                        <p>

                        </p>
                        <H4 text="Build" id="build-head"/>
                        <p>

                        </p>
                        <H4 text="Test" id="test-head"/>
                        <p>

                        </p>
                        <H4 text="Learn" id="learn-head"/>
                        <p>

                        </p>
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngNicksources/>
                  </Section>
                  <br/>
                  <div className="row ">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="pegrna" scrollToId="pegrna-header"/></div>
                     </div>
                     <div className="col button-left">
                        <div className="right"><ButtonOneEngineering label="Next" open="delivery" scrollToId="delivery-header"/></div>
                     </div>
                  </div>
               </section>
            </div>

            <div className="enginneeringtab" id="tab-delivery" style={{display: "none"}}>
               <section id="Delivery sec" >
                  <div className="eng-box box" >
                     <H3 id="delivery-header" text="Delivery"></H3>
                     <p>The design path of our lipid nanoparticle (LNP) for mRNA delivery underwent multiple cycles of research and discussion, marked by important decision points and learnings along the way. By ongoing further improvement, we designed our lungs-specific LNP called AirBuddy with improved stability aspects, becoming more precise in the delivery of our therapeutic cargo LNP by LNP.</p>
                      <img src="https://static.igem.wiki/teams/5247/delivery/airbuddy.webp" style={{maxHeight: "80pt"}}/>  
                  </div>
                  <div className="box" >
                     <p id="del1">
                     <H3 text="Iteration 1 - AVVs vs LNPs" id="del1head" /> 
                        <p>Initially, this project part started with a discussion with <a onClick={() => goToPagesAndOpenTab('kristian', '/human-practices')}> Prof. Dr. Krisitan Müller</a>, PI of our team with expertise in Adeno-associated viruses (AAVs), focusing on whether to pursue LNPs or AAVs for mRNA delivery. The deciding factor leaned towards LNPs, as they offered a significant advantages including less immunogenic potential [1] and bigger loading capacity [2]. LNPs loading capacity depends on various factors, but in general they offer a bigger cargo size compared to 4.7 kb for AVVs [3]. This allows the delivery of bigger mRNA constructs compared to AAVs, which is needed for our Prime Editing construct.</p>
                        <p><a onClick={() => goToPagesAndOpenTab('weber', '/human-practices')}>Prof. Wolf-Michael Weber and Dr. Jörg Große-Onnebrink</a> from the UKM in Münster were our first point of contact for the development of our LNP for CFTR treatment. Moreover, <a onClick={() => goToPagesAndOpenTab('radukic', '/human-practices')}>Dr. Marco Radukic </a>form Bielefeld University provided us with a very useful cargo, namely minicircle DNA carrying the EYFP gene from <a href="https://www.plasmidfactory.com/custom-dna/minicircle-dna/" title="PlasmidFactory" >PlasmidFactory</a> as a positive control for our experiments. He also helped us establish protocols for LNP synthesis and LNP transfection in our lab.</p>
                     </p>
                  </div>
                  <div className="box" >
                     <p id="del2">
                     <H3 text="Interation 2 - Cayman LNP" id="del2head" /> 
                        In the first experimental phase, LNPs from <strong>Cayman Chemical LNP Exploration Kit (LNP-102)</strong> consisting of SM-102, 1,2-DSPC, cholesterol, and DMG-PEG(2000) [4] were tested with mRNA encoding fluorescent protein to evaluate their transfection efficiency. However, the results showed low transfection efficiency, and the particles did not show specificity for the lungs, which was a critical requirement for the project. This led the team to reconsider the choice of the LNP.
                     </p>
                     <figure> 
                         <img src="https://static.igem.wiki/teams/5247/delivery/cayman-lnp-freigestellt.webp" alt="Cayman LNP"/> 
                         <figcaption> 
                          <b>Figure 1.</b> 
                          Schematic view of LNP-102 from Cayman Chemical
                        </figcaption> 
                     </figure> 
                  </div>
                  <div className="box" >
                     <p id="del3">
                        <H3 text="Interation 3 - Corden LNP" id="del3head" /> 
                        In the next phase, we chose to use a new LNP formulation, namely the <strong>LNP Starter Kit #2</strong> [5] of <a onClick={() => goToPagesAndOpenTab('corden', '/human-practices')}>Corden Pharma</a>, because it offered several advantages over the initial option. The key benefit of this new LNP lies in the use of DOTAP, a cationic lipid that enhances interaction with negatively charged cell membranes in the lungs, improving cellular uptake efficiency. While SM-102 in the Cayman LNP-102 is effective for systemic delivery, it lacks the same specificity for lung tissue. Additionally, Corden Pharma’s plant-based BotaniChol® prevents animal-sourced contamination and helps address the global lipid shortage for vaccine production. mPEG-2000-DSPE provides superior stability and reduces immune system activation over time, making it particularly suitable for pulmonary delivery.  This made the new formulation a better choice for safely and effectively targeting lung tissue, especially in delivering therapies for CFTR-related diseases. During this time, the team encountered a paper on capsaicin-chitosan nanoparticles, which explored its use in targeted delivery and higher transfection efficiency. However, after further investigation and consultation of <a onClick={() => goToPagesAndOpenTab('kolonkofirst', '/human-practices')}>Dr. Katharina Kolonko</a>, it was determined that capsaicin was not suitable for our planned pulmonary application. 
                     </p>
                     <figure> 
                         <img src="https://static.igem.wiki/teams/5247/delivery/corden-lnp-freigestellt.webp" alt="Corden LNP"/> 
                         <figcaption> 
                          <b>Figure 2.</b> 
                          Schematic view of LNP #2 from Corden Pharma with DOTAP as cationic lipid, DSPC as phospholipid and mPEG-200-DSPE as PEG lipid.
                        </figcaption> 
                     </figure> 
                  </div>
                  <div className="box" >
                     <p id="del4">
                     <H3 text="Interation 4 - Spray-dried SORT LNP called Airbuddy" id="del4head" /> 
                     The next design iteration incorporated the insights from Wang's LNP work for building upon SORT principles to make the nanoparticles lung-specific [6]. The main components include DMG-PEG 2000, cholesterol, DOPE and DOTAP as phospholipids and cationic lipids such as 4A3-SC8. In our LNP development, we carefully considered the use of PEG. While PEG can improve stability, it can also reduce cellular uptake and induce immune responses, necessitating a balanced approach to its inclusion [7].
                     <Collapsible id="Col1" open={false} title="Ambivalence of PEG and our implementation">
                        <p>
                        <H4 text="What is PEG and why is it important for LNPs?" id="text" /> 
                        Polyethylene glycol (PEG) is an essential component in the formulation of lipid nanoparticles (LNPs), which are widely used in drug delivery systems, particularly for mRNA-based therapies like vaccines. PEG-lipids are hybrid molecules consisting of a hydrophilic PEG chain attached to a hydrophobic lipid anchor. This unique structure enables PEG-lipids to interact effectively with both aqueous environments and lipid structures, such as cell membranes and lipid nanoparticles themselves. 
                        <p>PEGylation—attaching PEG to lipids—provides numerous benefits. It increases the stability of LNPs by forming a protective outer layer, preventing aggregation, extending circulation time in the bloodstream, and reducing immune system detection. These advantages are critical in ensuring that the LNPs reach their target cells and deliver the therapeutic payload effectively. </p>
                        <H4 text="Why is PEG relevant for LNPs in mRNA delivery?" id="text" /> 
                        PEG improves the pharmacokinetics of LNPs by extending their systemic circulation time, which is crucial for therapies like mRNA vaccines, where the nanoparticles must remain in the bloodstream long enough to reach their target cells. Additionally, PEG-lipids can reduce the size of LNPs, enhancing their ability to penetrate cell membranes and deliver the therapeutic material efficiently. However, a balance must be struck. Increasing PEG content can lead to smaller, more stable particles, but it may also reduce intracellular delivery and protein expression. Therefore, while PEG boosts circulation and stability, too much can hinder therapeutic effectiveness.
                        <H4 text="Cytotoxicity and mPEG-2000-DSPE" id="text" /> 
                        One challenge with PEGylation is the potential for immune responses, such as the <i>accelerated blood clearance</i> (ABC) phenomenon, where repeated exposure to PEGylated particles leads to faster clearance by the immune system. There are also risks of hypersensitivity reactions like <i>complement activation-related pseudoallergy</i> (CARPA). Thus, selecting the right PEG-lipid type is essential to mitigate these risks.
                        <p>We collaborated with <a onClick={() => goToPagesAndOpenTab('corden', '/human-practices')}>Corden Pharma</a>, a specialist in LNP technologies, to address these concerns. Based on their recommendations, we opted for <strong>mPEG-2000-DSPE</strong> as our PEG-lipid of choice. This variant minimizes cytotoxicity while providing excellent stability and circulation time. It has also proven effective in reducing immune-related side effects while preserving the integrity and performance of our nanoparticles. </p>
                        <H4 text="DMG-PEG2000 vs mPEG-2000-DSPE" id="text" /> 
                        While mPEG-2000-DSPE has traditionally been used for stabilizing LNPs and enhancing delivery efficiency, we decided to incorporate DMG-PEG2000 into our SORT LNP-based AirBuddy due to its superior properties. DMG-PEG2000 offers better biodegradability and enhanced stability in pulmonary applications. Unlike mPEG-2000-DSPE, which tends to accumulate in the body and may lead to immune activation over time, DMG-PEG2000 is known for its faster clearance and reduced potential for long-term toxicity. For lung-specific delivery, where stability and safety are critical, DMG-PEG2000 ensures that the nanoparticles remain stable long enough to deliver the therapeutic material effectively, but also degrade at a rate that minimizes unwanted immune responses. This makes DMG-PEG2000 a more suitable choice for therapies targeting CFTR-related diseases, where precise and safe delivery to the lungs is essential for treatment success. 
                        <p>Details about the biosafety aspects of our LNP can be read <a onClick={() => goToPageAndScroll ('sort-lnp-and-cytotoxicity', '/safety')}> here </a>. </p>
                        
                        <H4 text="Conclusion" id="text" /> 
                        We use DMG-PEG2000 in our SORT LNP-based AirBuddy because of its superior biodegradability, enhanced stability, and reduced risk of immune system activation. By building on insights from experts and incorporating principles from Wang’s LNP work, we’ve tailored our nanoparticles for lung-specific delivery. This choice ensures that our formulations remain stable long enough to deliver the therapeutic payload effectively while minimizing potential long-term toxicity. This balance is crucial for pulmonary applications, where DMG-PEG2000 outperforms alternatives like mPEG-2000-DSPE, making it the ideal choice for treating CFTR-related lung diseases. 
                        </p>
                     </Collapsible>
                     <p>DMG-PEG2000 of the SORT LNP offers better biodegradability and enhanced stability in pulmonary applications - it is known for its faster clearance and reduced potential for long-term toxicity. To ensure we addressed this issue, cytotoxicity tests were performed in addition to the determination of physical properties in cooperation with the <a onClick={() => goToPagesAndOpenTab('biophysik', '/human-practices')}>Physical and Biophysical Chemistry working group of Bielefeld University</a> to characterize the LNPs. More details about the composition of the SORT LNPs and function of the components can be read below.</p>
                     <figure> 
                         <img src="https://static.igem.wiki/teams/5247/delivery/sort-lnp-freigestellt.webp" alt="AirBuudy"/> 
                         <figcaption> 
                          <b>Figure 3.</b> 
                          Schematic view of our lung-specific SORT LNP called AirBuddy.
                        </figcaption> 
                     </figure> 
                     <Collapsible id="Col2" open={false} title="Composition of our SORT LNP called Airbuddy // LNP Handbook Cooperation">
                        <H4 text="Components of AirBuddy" id="text" /> 
                        <H5 text="Ionizable Lipid" id="text" />
                              <p>The primary ingredient, 4A3-SC8 or MC3, are ionizable cationic lipids that forms the core of the LNP. Ionizable cationic lipids become positively charged in acidic environments, such as when a pH change occurs for example in acidic buffers or in the endosome. This allows them to bind to negatively charged nucleic acids and form protective capsules around it. In the endosome these lipids facilitate endosomal escape through electrostatic interactions between the LNPs and the endosomal or cellular membranes.</p>
                        <H5 text="Helper Lipids" id="text" /> 
                              <p>DOTAP (Dioleoyltrimethyl-ammonium propane) is a cationic lipid that makes up 50 % of the total molar lipid ratio. It plays a crucial role in binding to the negatively charged surface of lung epithelial cells. This enhances transfection efficiency and helps make the LNP formulation more lung-specific, improving targeted delivery. The neutral helper lipid DOPE (Dioleoylphosphatidylethanolamine) enhances endosomal escape by fusing with the endosomal membrane and improves transfection efficiency.</p>                            
                        <H5 text="Sterol" id="text" />
                              <p>Cholesterol, is an important cationic lipid, providing structural stability, fluidity and permeability to the LNPs, thereby improving their overall transfection efficiency. </p>
                        <H5 text="PEGylated Lipids" id="text" />
                              <p>DMG-PEG (Dimyristoylglycerin-polyethyleneglycol) is an important component by improving the LNP stability and preventing aggregation of the LNPs.  </p>
                        <H4 text="Production Methods" id="text" /> 
                        <H5 text="LNP Assembly" id="text" />
                            <p>Our LNP can be formulated using various methods depending on the scale of production, including pipette mixing, vortex mixing, or microfluidic mixing. After mixing the lipids with mRNA in carefully controlled ratios, the mixture is typically dialyzed to remove organic solvents like ethanol and citrate buffer. The choice of lipid composition and preparation method influences the tissue-targeting capabilities of the LNPs, allowing for selective delivery to organs like the liver, lungs, or spleen. For more detailed information on formulation methods and lipid selection, refer to our LNP Handbook deigned in <a onClick={() => goToPageAndScroll ('handbook', '/human-practices')}> cooperation with iGEM Team Linköping </a> and others.</p>
                            <p>Click this Button to gain the LNP Handbook</p>
                        <DownloadLink url="https://static.igem.wiki/teams/5387/liposomes-handbook.pdf" fileName="liposomes-handbook.pdf" /> 
                        <H5 text="Spray drying Procedure" id="text" />
                            <p>By combining these components with the spray drying method from <a onClick={() => goToPageAndScroll ('rnhale', '/human-practices')}> RNhale </a> we offer a versatile and efficient method for delivering mRNA therapeutics to the lung, paving the way for gene therapy, especially our Prime Guide. The effective delivery of the prime editing complex is a crucial point in our project. </p>
                        <H5 text="Storage" id="text" />
                           <p>The final LNP solution can be stored at 4 °C for a few days. It is recommended to use the formulated LNPs as soon as possible to maintain consistent results. Storage at RT is not recommended. Storage at freezing temperatures is also not recommended unless optimized cryoprotectants are used.</p>

                     </Collapsible>
                     <p>The final innovation for our LNP to become <strong>AirBuddy</strong> came through consultation with Benjamin Winkeljann from <a onClick={() => goToPagesAndOpenTab('rnhale', '/human-practices')}> RNhale</a>, where the use of spray-drying techniques was discussed. Spray-drying the LNPs, instead of using traditional methods, helped improve stability and eco-friendliness of the product [8].  The spray-dried SORT LNPs demonstrated lower cytotoxicity, and the technique proved effective in maintaining particle integrity. In conclusion, we created a stable LNP for efficient delivery of mRNA therapeutics to the lungs since the successful delivery of the prime editing complex via inhalation is key to our project.  </p>
                     <figure> 
                        <img src="https://static.igem.wiki/teams/5247/delivery/big-plan-inhalation-teil-del.webp" alt="Flow DEL"/> 
                        <figcaption> 
                        <b>Figure 4. </b> 
                        Application stategy - AirBuddy is inhaled by the patient, enabling uptake of PrimeGuide in lung epithelial cells via endocytosis. 
                        </figcaption> 
                     </figure> 

                     </p>
                  </div>
                  <div className="box" >
                     <p id="del5">
                     <H3 text="Outlook" id="del5head" /> 
                     Ultimately, through continuous cycles of experimentation, feedback, and optimization, a LNP formulation called AirBuddy was designed using SORT LNPs and a spray-drying process, achieving lung specificity and improved safety. We also want to state that for our LNP is further room for improvement. Intensive research led us to the realization that, among other modifications, <strong>antibody conjugation</strong> as a surface modification of our LNP for cell type-specific administration, more specifically club cells [9] and ionocytes [11] as most CFTR-expressing lung epithelial cells, would round off our most important aspect of precision. In addition, the discussion with <a onClick={() => goToPagesAndOpenTab('moorlach', '/human-practices')}>Benjamin Moorlach</a>, chitosan expert working at FH Bielefeld, provided new ideas for improvement by <strong>complexing the mRNA with chitosan</strong> to improve the stability of the cargo during spray drying and nebulization.
                     </p>
                  </div>
                  <Section title="References" id="references">
                     <EngDelsources/>
                  </Section>
                  <br/>
                  <div className="row">
                     <div className="col">
                     <div className="left"><ButtonOneEngineering label="Previous" open="nickase" scrollToId="nickase-header"/></div>
                     </div>
                     <div className="col button-left">
                     </div>
                  </div>
               </section>
            </div>
            
          </div>
  
        </div>
      </>
    );
  } 

  

export function EngineeringCycleTab(){
    return(
 <svg className="rotate-linear-infinite"
    width="100%"
    height="100%"
    viewBox="0 0 133 133"
    id="svg25"
    xmlns="http://www.w3.org/2000/svg">
   <defs
      id="defs1">
     </defs>
   <g
      id="Layer_2"
      data-name="Layer 2"
      style={{strokeWidth:"6",strokeDasharray:"none"}}>
     <g
        id="Plasmid"
        style={{strokeWidth:"6",strokeDasharray:"none"}}>
       <g
          id="g25"
          transform="translate(7.500978,3.0504898)">
            <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "designing", classToHide: "cycletab"})}>
         <path
            className="cls-7"
            d="m 42.05,115.59 c 27.77,9.19 57.83,-4.79 69.76,-32.23"
             id="path22"
            style={{stroke:"#f4cc1e",strokeWidth:"15",strokeDasharray:"none",strokeOpacity:"1"}} />
            </a>
       </g>
       <g
          id="g26"
          transform="translate(8.0019699,2.8418223)"
          style={{strokeWidth:"6",strokeDasharray:"none"}}>  
         <polygon
            className="cls-13"
            points="112.07,83.36 110.94,76.27 117.65,78.84 "
             id="polygon25"
            style={{fill:"#850f78",fillOpacity:"1",strokeWidth:"6",strokeDasharray:"none"}}
            transform="matrix(2.9806259,0,0,2.9806259,-225.43722,-156.45123)" />
            <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "learning", classToHide: "cycletab"})}>
            <path
              className="cls-12"
              d="M 114,78.55 C 123.45,50.86 110,20.75 82.66,8.6"
              id="path25"
              style={{strokeWidth:"15",strokeDasharray:"none",stroke:"#850f78",strokeOpacity:"1"}} /> 
           
         <text
            style={{fontSize:"17.3333px",lineHeight:"0",fontFamily:"Arial",fill:"var(--offblack)",fillOpacity:"1",stroke:"none",strokeWidth:"15",strokeLinecap:"round",strokeLinejoin:"round",strokeDasharray:"none",strokeOpacity:"1",paintOrder:"fill markers stroke"}}
            id="text31"
            transform="translate(5.6902194,-0.11551883)"><textPath
             xlinkHref="#path25"
              id="textPath33">Learn<tspan
          id="tspan31" /></textPath></text>  </a>
       </g>
       <g
          id="g27"
          style={{strokeWidth:"6",strokeDasharray:"none"}}
          transform="translate(8.0019699,2.8418223)">
         <polygon
            className="cls-10"
             points="62.53,7.12 63.47,0 69.17,4.37 "
            id="polygon23"
             transform="matrix(2.7712263,0.58147548,-0.58147548,2.7712263,-96.587828,-39.748071)"
            style={{fill:"#a0a7f3",fillOpacity:"1",strokeWidth:"6",strokeDasharray:"none"}}
            inkscape:transform-center-x="3.6173751"
            inkscape:transform-center-y="5.1978852" />
            <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "testing", classToHide: "cycletab"})}>
         <path
            className="cls-9"
            d="M 78.599111,7.5468264 C 43.820346,-2.6177588 13.956746,14.286046 4.2106281,46.368749"
            id="path23"
            style={{stroke:"#a0a7f3",strokeWidth:"15",strokeDasharray:"none",strokeOpacity:"1"}} />
         <text
            
            style={{fontSize:"17.3333px",lineHeight:"0",fontFamily:"Arial",fill:"var(--offblack)",fillOpacity:"1",stroke:"none",strokeWidth:"6",strokeLinecap:"round",strokeLinejoin:"round",strokeDasharray:"none",strokeOpacity:"1",paintOrder:"fill markers stroke"}}
            id="text28"
            
            transform="translate(-0.03023506,-5.9602336)"><textPath
            xlinkHref="#path23"
             id="textPath28">Test</textPath></text> </a>
       </g>
       <g
          id="g28"
          style={{strokeWidth:"6",strokeDasharray:"none"}}
          transform="translate(8.0019699,2.8418223)">
         <polygon
            className="cls-13"
            points="117.65,78.84 112.07,83.36 110.94,76.27 "
             id="polygon25-6"
            style={{fill:"#f57d22",fillOpacity:"1",strokeWidth:"6",strokeDasharray:"none"}}
            transform="matrix(-2.9650314,0.30449893,-0.30449893,-2.9650314,364.84067,249.28249)" />
            <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "building", classToHide: "cycletab"})}>
          <path
            className="cls-11"
            d="M 2.6659753,50.953505 C -2.0956694,72.727915 10.936866,102.94273 36.656234,113.62834"
             id="path24"
            style={{strokeWidth:"15",strokeDasharray:"none",stroke:"#f57d22",strokeOpacity:"1"}} />
         <text
            
            style={{fontSize:"17.3333px",lineHeight:"0",fontFamily:"Arial",fill:"var(--offblack)",fillOpacity:"1",stroke:"none",strokeWidth:"15",strokeLinecap:"round",strokeLinejoin:"round",strokeDasharray:"none",strokeOpacity:"1",paintOrder:"fill markers stroke"}}
            id="text32"
            transform="translate(-5.7110315,1.7453243)"><textPath
             xlinkHref="#path24"
              id="textPath32">Build<tspan
    id="tspan32" /></textPath></text> </a>
       </g>
       <polygon
          className="cls-8"
          points="37.22,113.74 44.3,112.56 41.78,119.28 "
          id="polygon22"
          style={{strokeWidth:"6",strokeDasharray:"none",fill:"#f4cc1e",fillOpacity:"1"}}
          transform="matrix(2.8248588,0,0,2.8248588,-67.797781,-207.96977)" />
          <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "designing", classToHide: "cycletab"})}>
       <text
          
          style={{fontSize:"17.3333px",lineHeight:"0",fontFamily:"Arial",fill:"var(--offblack)",fillOpacity:"1",stroke:"none",strokeWidth:"15",strokeLinecap:"round",strokeLinejoin:"round",strokeDasharray:"none",strokeOpacity:"1",paintOrder:"fill markers stroke"}}
          id="text29"
          transform="translate(8.4052921,8.8553334)"><textPath
          xlinkHref="#path22"
          id="textPath34">Design<tspan
          id="tspan29" /></textPath></text> </a>
     </g>
   </g>
   <a  typeof="button" className="svg-button" onClick={openElement({elementToOpen: "overview", classToHide: "cycletab"})}>
   <circle
     style={{opacity:"0.85",fill:"#e2dad7",fillOpacity:"1",strokeWidth:"15",strokeLinecap:"round",strokeLinejoin:"round",paintOrder:"fill markers stroke"}}
     id="path1"
     cx="67.916214"
     cy="63.214005"
     r="20" />
  <text
     style={{fontSize:"8px",lineHeight:"0",fontFamily:"Arial",opacity:"0.85",fill:"var(--offblack)",fillOpacity:"1",strokeWidth:"15",strokeLinecap:"round",strokeLinejoin:"round",strokeDasharray:"none",paintOrder:"fill markers stroke"}}
     x="50.929825"
     y="66.676674"
     id="text1">
      <tspan
       id="tspan1"
       x="50.929825"
       y="66.676674"
       style={{fontSize:"8px"}}>Overview</tspan></text> 
       </a>

 </svg>
 
    )
 }


